{% extends "templates/web.html" %}

{% block page_content %}
<div>
<h1>{{ title }}</h1>
<div class="mt-4">

    <div>Authors: <strong>{{ author }}
        <ul>
            {% for i in author %}
                <li>{{ i }}</li>
            {% endfor %}
            </ul>
            
    </strong></div>

    <div>Comments: <strong>{{ comment }}</strong></div>
    <div>
        <label>Comment box</label>
        <textarea></textarea>
        <button>Add Comment</button>
    </div>

</div>
</div>
{% endblock %}

<!-- this is a sample default web page template -->